uuid: 781d7ca0-9c9a-4ec3-accc-d4628c4930ff
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.unpackedwidth
id: commerce_product_variation.hood.unpackedwidth
field_name: unpackedwidth
entity_type: commerce_product_variation
bundle: hood
label: 'Width (mm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
